Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7916 - 6.1 kernel halts on add-on processor or missing processor
Summary: 6.1 kernel halts on add-on processor or missing processor
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-20 22:48 UTC by Keith Olson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 01:54:12 UTC


Attachments (Terms of Use)

Description Keith Olson 1999-12-20 22:48:01 UTC
Redhat 6.1 installs on a PCI bus system with add-on processor but
will halt on boot. cf. Evergreen Technology (http://www.evertech.com)
Redhat 5.2 works.

Redhat 6.1 halts on a dual processor motherboard with only one
processor installed.  Redhat 5.2 works.

Intel Pentium 90 motherboard, Evergreen Technologies AcceleraPCI addon
board, 500MHz Celeron.

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 18:02:13 UTC
Install a single CPU kernel by hand on the dual board. The vendor is reporting a
dual CPU system when there is single CPU which is a bit iffy.  The 'noapic' boot
option should also work


Comment 3 Alan Cox 2002-12-14 01:54:12 UTC
Newer kernels are smarter about this brokenness and act defensively. Only just
noticed the old unclosed bug still around



Note You need to log in before you can comment on or make changes to this bug.